################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/MNav_vectors.asm 

C_SRCS += \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_DDR_Init.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_Navigator_init_drv.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c \
../src/MNav_Init.c \
../src/MNav_QM_Intc_setup.c \
../src/MNav_Test.c \
../src/MNav_Test_main.c 

OBJS += \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_Navigator_init_drv.obj \
./src/KeyStone_common.obj \
./src/MNav_Init.obj \
./src/MNav_QM_Intc_setup.obj \
./src/MNav_Test.obj \
./src/MNav_Test_main.obj \
./src/MNav_vectors.obj 

ASM_DEPS += \
./src/MNav_vectors.pp 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_Navigator_init_drv.pp \
./src/KeyStone_common.pp \
./src/MNav_Init.pp \
./src/MNav_QM_Intc_setup.pp \
./src/MNav_Test.pp \
./src/MNav_Test_main.pp 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_Navigator_init_drv.pp" \
"src\KeyStone_common.pp" \
"src\MNav_Init.pp" \
"src\MNav_QM_Intc_setup.pp" \
"src\MNav_Test.pp" \
"src\MNav_Test_main.pp" 

OBJS__QUOTED += \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_Navigator_init_drv.obj" \
"src\KeyStone_common.obj" \
"src\MNav_Init.obj" \
"src\MNav_QM_Intc_setup.obj" \
"src\MNav_Test.obj" \
"src\MNav_Test_main.obj" \
"src\MNav_vectors.obj" 

ASM_DEPS__QUOTED += \
"src\MNav_vectors.pp" 

C_SRCS__QUOTED += \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_DDR_Init.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_Navigator_init_drv.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c" \
"../src/MNav_Init.c" \
"../src/MNav_QM_Intc_setup.c" \
"../src/MNav_Test.c" \
"../src/MNav_Test_main.c" 

ASM_SRCS__QUOTED += \
"../src/MNav_vectors.asm" 


